<template>
<div class="default-container">
  <div class="title">learn CAPITALS</div>
  <nuxt />
</div>

</template>

<style>
.default-container {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 200px;
}

.title {
  font-family: 'Atma';
  font-size: 120px;
  font-weight: 800;
}

@media screen and (max-width: 1000px) {
  .title {
    font-size: 15vw;
  }
}
</style>